# Class RemoveWalletPasswordReply

#### Hierarchy

- unknown
  - RemoveWalletPasswordReply

- Defined in src/protobuf/grpc_pb.d.ts:3504
- Defined in src/protobuf/grpc_pb.d.ts:3513

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new RemoveWalletPasswordReply(): RemoveWalletPasswordReply

- #### Returns RemoveWalletPasswordReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:3505

### toObject

- toObject(includeInstance?: boolean): RemoveWalletPasswordReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns RemoveWalletPasswordReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:3506

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): RemoveWalletPasswordReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RemoveWalletPasswordReply

  - Defined in src/protobuf/grpc_pb.d.ts:3509

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RemoveWalletPasswordReply, reader: BinaryReader): RemoveWalletPasswordReply

- #### Parameters

  - ##### message: RemoveWalletPasswordReply

  - ##### reader: BinaryReader

  #### Returns RemoveWalletPasswordReply

  - Defined in src/protobuf/grpc_pb.d.ts:3510

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: RemoveWalletPasswordReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: RemoveWalletPasswordReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:3508

### `Static` toObject

- toObject(includeInstance: boolean, msg: RemoveWalletPasswordReply): RemoveWalletPasswordReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RemoveWalletPasswordReply

  #### Returns RemoveWalletPasswordReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:3507

Generated using TypeDoc